body, html {
font-family: 'Open Sans', Verdana, Tahoma, sans-serif; font-size: 11px;
padding:0; margin:0; width:100%; height:100%; background-repeat:no-repeat; background-attachment:fixed; }

#flashphoto { height: 100%; }

	.overlay {
	position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
	width: 100%;
	background: #FFFFFF;
	opacity: 0.7;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
    filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
!important 
	}
	
	
	.container {
		position: relative;
	}

	.content {
		position: relative; /* Fixes the z-index */
	}
	
	#container .content {
		width: 100%;
	}

	
	/* Let's compensate for IE6's inability to interpret top: 0; and bottom: 0; */
	* html #container .overlay { height: expression(document.getElementById("container").offsetHeight); }

h1 { font-family: 'Open Sans', Verdana; font-size: 18px; color: #1f5882; text-decoration: none; font-weight: normal; margin: 0; padding: 0; }
.forms {
    font-family: 'Open Sans', Verdana; 	
	font-size: 11px; 
	color: #333333;
	background-color: #FFFFFF;
	border:1px none #333333; margin: 0; padding: 0;
}
.forms1 {
    font-family: 'Open Sans', Verdana; 	
	font-size: 11px; 
	color: #333333;
	background-color: #FFFFFF;
	border:1px none #333333; margin: 0; padding: 0;
}

input.forms1 {
	font-family: 'Open Sans', Verdana;
	font-size: 11px;
	color: #333333;
	background-color: #FFFFFF;
	border:1px none #333333;
	outline:none;
	width:118px;
	height:17px; margin: 0; padding: 0;
}
input.forms {
	font-family: 'Open Sans', Verdana;
	font-size: 11px;
	color: #333333;
	background-color: #FFFFFF;
	border:1px none #333333;
	outline:none;
	width:118px;
	height:17px; margin: 0; padding: 0;
}
select.forms1 {
    font-family: 'Open Sans', Verdana; 	font-size: 11px; 
	color: #333333;
	background-color: #FFFFFF;
	border:1px none #333333;
	outline:none;
	width:42px;
	height:17px; margin: 0; padding: 0;
}
select.forms1:focus { 
    background-color:#FFFFFF;
}
select.forms {
    font-family: 'Open Sans', Verdana; 	font-size: 11px; 
	color: #333333;
	background-color: #FFFFFF;
	border:1px none #333333;
	outline:none;
	width:142px;
	height:17px; margin: 0; padding: 0;
}
select.forms:focus { 
    background-color:#FFFFFF;
}


textarea {
	font-size: 11px; 
	color: #333333;
	background-color: #FFFFFF;
	border:0px solid #333333;
	width:160px;
}

.button { font-size: 11px; color: #FFFFFF; 
	border:none;	
    background: url(images/button.png) left top no-repeat;
	width:94px;
	line-height:22px;
	height:22px;
	cursor:pointer;
	display:inline-block;
	text-decoration:none;
}


.button2 { font-size: 15px; color: #FFFFFF; 
	border:none;
	background-color:#666666;
	cursor:pointer;
	display:inline-block;
	text-decoration:none;
	padding:5px 10px;
}
.text3 {  font-family: 'Open Sans', Verdana, Tahoma, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none; }
.text {  font-family: 'Open Sans', Verdana, Tahoma, sans-serif; font-size: 11px; color: #000000; text-decoration: none; }
.text1 { font-family: 'Open Sans', Verdana, Tahoma, sans-serif; font-size: 11px; color: #696969; text-decoration: none; }
.small {  font-size: 10px; color: #333333; }
.links{  color: #000000; text-decoration: none; }
.linkf {  font-family: 'Open Sans', Verdana, Tahoma, sans-serif; font-size: 11px; color: #c7c7c7; text-decoration: none; }
.titles { font-family: 'Open Sans', Verdana, Tahoma, sans-serif; font-size: 14px; font-family: Verdana, sans-serif; font-size: 17px; color: #333333; text-decoration: none; }

.navigation {  font-family: 'Open Sans', Verdana, Tahoma, sans-serif; font-size: 14px;
color: #09568e; padding:2px; margin-left:2px; text-decoration: none; }
a.navigation:hover { font-family: 'Open Sans', Verdana, Tahoma, sans-serif; font-size: 14px;
color: #8a8b09; }
.navactive {  font-family: 'Open Sans', Verdana, Tahoma, sans-serif; font-size: 14px;
color: #8a8b09; padding:2px; margin-left:2px; text-decoration: none; }

img { border: none; margin: 0; vertical-align: middle; }

img.plinks { border: 1px #CCCCCC solid; }
.plinks img{ border: 1px #CCCCCC solid; }
a.plinks:hover img{ border: 1px #FFFFFF solid; }


** style for jquery ui datepicker **/
#ui-datepicker-div{
    font-size:11pt;
	z-index: 1000 !important;
}
#ui-datepicker-div span.ui-datepicker-month{
    color:#fff;
}
#ui-datepicker-div span.ui-datepicker-year{
    color:#eee;
}


